Subject: bug#36017: 27.0.50; TLS 1.3 on macOS exhibits similar issue to #34341

From: Robert Pluim <[email-masked]>
Date: Tue, 04 Jun 2019 15:25:54 +0200

>>>>> On Tue, 04 Jun 2019 09:12:48 -0400, Noam Postavsky <[email-masked]> said:

    Noam> Robert Pluim <[email-masked]> writes:
    >>>>>>> On Mon, 03 Jun 2019 12:05:41 +0200, Robert Pluim <[email-masked]> said:
    >> 
    >>>>>>> On Mon, 3 Jun 2019 02:53:06 -0700, Aaron Jensen <[email-masked]> said:
    Robert> And that recipe works fine for me. Iʼll have to try again later today
    Robert> when I can use a different network that I have more control over.
    >> 
    >> Actually, now that I look at it more closely, it does fail for me
    >> (sort of). I donʼt get a blank buffer, but I do get
    >> 
    >> error in process filter: Staus: 

    Noam> Do you not get a query for username and then password?  I do
    Noam> (this is on

No, I donʼt.

    Noam> Arch Linux, libgnutls-version=30607), and when I C-g out it, I get
    Noam> "error in process filter: Quit".  So do you maybe have something killing
    Noam> the query in a different way?

If I rerun the recipe in the same emacs -Q session, then I do get a
401 and a prompt. And as noted elsewhere, emacs-26 gets me a 401 and a
prompt straight away.

Robert